Subject: RE: A question regarding your paper
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 08:49:10 -0700 (PDT)

Susanne,

Thanks a lot for the answer to my question.

I shall work with the numbers at home tonight. 

Congratulations to you and your colleagues on
a great paper and exciting work in the risk
management area.

Vince Kaminski

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Wednesday, May 30, 2001 6:59 AM
To:	Kaminski, Vince J
Subject:	Fwd: A question regarding your paper

Date: Wed, 30 May 2001 13:24:27 +0200 (MEST)
From: Susanne Emmer <[email-masked]>
Reply-To: Susanne Emmer <[email-masked]>
Subject: Re: A question regarding your paper
To: [email-masked]
Content-MD5: hhhySEYulRj80k19u1mmaQ==

Dear Mr. Kaminski,

Thank you for your email concerning my paper on EVT and VaR.
I have thought about your question:

If you take formula (2.8) and plug in the parameters (u=10, N_u=56, beta=11.120
chi=0.186, q=0.95, n=108) you get hat(x)=42.86 DM.
Now we only have to explain the minus:
If you look at figure 3, you see that we considered the absolute negative
returns, i.e. we neglected the minus sign of these returns. but in the DRC we
have to pay attention on the minus sign, since we consider returns, not only
absolute returns. this is the reason for the minus in equation (3.10).

I hope I could help you with this explanation.

If you have further questions don't hesitate to ask me.

Sincerely,

Susanne Emmer

---------------------------------------------------------------------
Susanne Emmer                  email:[email-masked]
Zentrum Mathematik             Tel: +49 89 289 28241
Technische Universitaet        Fax: +49 89 289 28464
D-80290 Muenchen
---------------------------------------------------------------------